prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libqalculate
Description: libqalculate
Version: 3.5.0
Libs: -Wl,-R${libdir} -L${libdir} -lqalculate
Cflags: -I${includedir}
